﻿@charset "utf-8";
/* CSS Document */


.flexslider001{width:100%; height:600px; position: relative;  overflow:hidden; z-index: 1;}
/*图片*/
.flex-viewport,.flexslider001 .slides,.flexslider001 .slides li/*,.flexslider001 .slides li a img*/{ display: block; width:100%; /*height:100%;*/}
.flexslider001 .slides li { overflow: hidden; position: relative;}
.flexslider001 .slides li a { display: block;width: 1920px;  width:2560px; height:100%; position: relative; left:50%;margin-left:-960px; margin-left:-1280px; }
.flexslider001 .slides li a img { display: inline-block; width:100%; height:600px; object-fit: cover}

/*按钮点*/
.flexslider001 .flex-control-nav{width:100%;position:absolute;bottom:38px;text-align:center; z-index:2;}
.flexslider001 .flex-control-nav li{display:inline-block;zoom:1;*display:inline; }
.flexslider001 .flex-control-paging li a{ width: 25px; height:25px; background: url(../images/d2.png) no-repeat; overflow: hidden; font-size: 0; cursor: pointer; margin: 0 9px; display: inline-block ; }
.flexslider001 .flex-control-paging li a.flex-active{opacity: 1;background: url(../images/d1.png) no-repeat;}

/* .flexslider001 .flex-direction-nav{ width:100%;  position: absolute;left:0; top: 50%;margin-top: -25px}
.flexslider001 .flex-prev{ width: 50px; height: 50px; background: rgba(255, 255, 255, 0.3); background-image: url(../images/icon6.png); background-repeat: no-repeat; background-position: center center; display: block ;position: absolute; left: 150px;top: 0 ;z-index: 99;font-size: 0}
.flexslider001 .flex-next{ width: 50px; height: 50px;  background: rgba(255, 255, 255, 0.3);background-image: url(../images/icon5.png); background-repeat: no-repeat; background-position: center center; display: block ;position: absolute; right: 150px;top: 0 ;z-index: 99;font-size: 0}
.flexslider001 .flex-prev:hover{background-color: #ff6300}
.flexslider001 .flex-next:hover{background-color: #ff6300} */




.product-bg{ width: 100% ; background-color: #efe8de ; overflow: hidden;}
.product-c{width: 1350px ; margin: 0 auto ; padding:68px 0 0 0}
.title{ width: 100% ; text-align: center ; }
.title h6{ line-height: 36px; font-size: 36px; color: #e5ddd2 ; text-transform: uppercase ; font-weight: bold }
.title h3{ line-height: 30px; font-size: 30px; color: #4b4236 ; position: relative; top: -23px}
.title h3 span{ font-weight: bold ;}
.title i{ width: 63px; height: 1px ;display: inline-block ; background-color: #b18c58 ;position: relative; top: -11px}
.brief{width: 100% ; text-align: center ;}
.brief h4{line-height: 14px; font-size: 14px; color: #818181 ; margin-bottom: 8px;}
.brief h5{ line-height: 10px; font-size: 10px; color: #b5b3b3 ; text-transform: uppercase ;  font-family: "宋体"}



.bxuia001{ width: 100% ; margin: 50px 0 70px 0;position: relative; overflow: hidden;}
.bxuia001 .bd{width: 100% ; }
.bxuia001 .bd ul{ zoom:1; width: 1380px}
.bxuia001 .bd ul li{ width: 322px; float: left; margin-right: 21px; position: relative; overflow: hidden;}
.bxuia001 .bd ul li .imgbox{width: 100% ; height: 242px ; overflow: hidden;}
.bxuia001 .bd ul li .img{ width: 100% ; height: 242px ;transition: .9s;}
.bxuia001 .bd ul li .zhe{ width: 258px; height: 218px; text-align: center; background: rgba(0, 0, 0, 0.2); border: solid 1px rgba(255, 255, 255, 0.2);  padding: 0 20px; position: absolute; left: 11px;top: 11px; overflow: hidden; display: none}
.bxuia001 .bd ul li .zhe .tit{ width: 100% ; text-align: center ;margin: 42px 0 18px 0}
.bxuia001 .bd ul li .zhe .tit h5{ line-height: 16px; color: #fff }
.bxuia001 .bd ul li .zhe .tit i{ width: 40px; height: 1px ; display: inline-block ;background-color: #b18c58 ;margin-top: 12px;}
.bxuia001 .bd ul li .zhe h4{width: 100% ; height: 44px; line-height: 22px; font-size: 14px; color: #e0e0e0 ;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;text-align: left; overflow: hidden;}
.bxuia001 .bd ul li .zhe h4 span{font-weight: bold ;color: #fff}
.bxuia001 .bd ul li .zhe .jia{ width: 160px; height: 37px; background: url(../images/icon7.png); display: inline-block ; margin-top: 20px;}
.bxuia001 .bd ul li h3{ width: 100% ; height: 60px; line-height: 60px; text-align: center ; font-size: 16px; color: #4b4236 ; white-space: nowrap;text-overflow: ellipsis; overflow: hidden;}
.bxuia001 .bd ul li:hover .imgbox{box-shadow: rgba(0, 0, 0, 0.2) 0 0 6px 4px; }
.bxuia001 .bd ul li:hover .zhe{display: block}
.bxuia001 .bd ul li:hover .img{ transform:scale(1.1) ;}
.bxuia001 .bd ul li:hover h3{color: #b18c58 ;font-weight: bold}
.bxuia001 .hd{ width: 100%; text-align: center ;padding: 28px 0 0 0}
.bxuia001 .hd .next{ width: 50px; height: 50px ; background: rgba(255, 255, 255, 0.3) ;display: block;  background-image: url(../images/rt.png) ;background-repeat: no-repeat; background-position: center center; float: left;  cursor: pointer; position: absolute; right: 10px; top: 92px ;z-index: 2;}
.bxuia001 .hd .prev{ width: 50px; height: 50px ; background: rgba(255, 255, 255, 0.3) ;display: block;  background-image: url(../images/lt.png) ;background-repeat: no-repeat; background-position: center center; float: right ; cursor: pointer; position: absolute; left: 10px; top: 92px ;z-index: 2;}
.bxuia001 .hd ul li{ font-size: 0 ; width: 9px; height: 9px ; background-color: #dec29c ; border-radius:50%; display: inline-block; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; margin: 0 7px ;cursor: pointer;}
.bxuia001 .hd ul li.on{ background-color: #b18c58}


.Latest-bg{ width: 100% ; background: url(../images/bg1.jpg) repeat top center; overflow: hidden;}
.Latest-c{width: 1350px ; margin: 0 auto ; padding:68px 0 60px 0}
/* .Latest-c .title h6{color: #e5ddd2} */
.biaoti{ width: 100% ; text-align: center ;padding: 29px 0 50px 0;font-size: 16px; color: #787168 }
.biaoti a{ font-size: 16px; color: #787168 ;margin: 0 30px ;cursor: pointer; }
.biaoti a.on{ font-weight: bold ;}

.bxui_qhb{display: none}
.cplist{width: 100% ;  overflow: hidden;}
.cplist ul{ width: 1380px;}
.cplist ul li{ width: 322px; float: left; margin-right: 21px; margin-bottom: 25px; position: relative; overflow: hidden;}
.cplist ul li .imgbox{width: 100% ; height: 242px ; overflow: hidden;}
.cplist ul li .img{ width: 100% ; height: 242px ;transition: .9s;}
.cplist ul li .zhe{ width: 258px; height: 218px; text-align: center; background: rgba(0, 0, 0, 0.2); border: solid 1px rgba(255, 255, 255, 0.2);  padding: 0 20px; position: absolute; left: 11px;top: 11px; overflow: hidden; display: none}
.cplist ul li .zhe .tit{ width: 100% ; text-align: center ;margin: 42px 0 18px 0}
.cplist ul li .zhe .tit h5{ line-height: 16px; color: #fff }
.cplist ul li .zhe .tit i{ width: 40px; height: 1px ; display: inline-block ;background-color: #b18c58 ;margin-top: 12px;}
.cplist ul li .zhe h4{width: 100% ; height: 44px; line-height: 22px; font-size: 14px; color: #e0e0e0 ;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;text-align: left; overflow: hidden;}
.cplist ul li .zhe h4 span{font-weight: bold ;color: #fff}
.cplist ul li .zhe .jia{ width: 160px; height: 37px; background: url(../images/icon7.png); display: inline-block ; margin-top: 20px;}
.cplist ul li h3{ width: 100% ; height: 60px; line-height: 60px; text-align: center ; font-size: 16px; color: #4b4236 ; white-space: nowrap;text-overflow: ellipsis; overflow: hidden;}
.cplist ul li:hover .imgbox{box-shadow: rgba(0, 0, 0, 0.2) 0 0 6px 4px; }
.cplist ul li:hover .zhe{display: block}
.cplist ul li:hover .img{ transform:scale(1.1) ;}
.cplist ul li:hover h3{color: #b18c58 ;font-weight: bold}

.gd-box{ width: 100% ;text-align: center ; padding: 2px 0 0 0}
.gd-box a{  width: 198px; height: 50px ; line-height: 50px; text-align: center ; display: inline-block ; border: solid 1px #b18c58;}
.gd-box a i{ line-height: 50px; font-size: 16px; color: #453633 ; background: url(../images/icon6.png) no-repeat right center; padding-right: 34px;}
.gd-box a:hover{  background-color: #b18c58 ; box-shadow: rgba(0, 0, 0, 0.1) 0 0 4px 2px}
.gd-box a:hover i{color: #fff; background: url(../images/icon5.png) no-repeat right center;}


.servicebg{ width: 100% ; height: 218px ; background: url(../images/bg2.jpg) no-repeat center center; overflow: hidden;}
.service-c{ width: 1350px; margin: 0 auto; overflow: hidden;}
.padjl{ padding: 75px 0 0 421px;}
.padjl .hdt{ width: 100%; margin-bottom: 30px; overflow: hidden;}
.padjl .hdt .tu-box{float: left; margin-right: 64px;}
.padjl .hdt .tu-box img{float: left;}
.padjl .hdt .tu-box span{ font-size: 16px; color: #f2cc8a;padding-left: 6px;}
.padjl .rex{float: left;height: 32px; line-height: 32px; font-size: 16px; color: #ffe7ca ; margin: 0 86px 0 0}
.padjl .rex img{position: relative; top: 4px}
.padjl .liuyan{ width: 178px; height: 45px; line-height: 45px; background-color: #fff ; text-align: center ;float: left; margin-right: 20px;}
.padjl .liuyan i{ font-size: 16px ;color: #453633 ;background: url(../images/icon13.png) no-repeat left center; padding-left: 31px;}
.padjl .zixun{ width: 178px; height: 45px; line-height: 45px; background-color: #fff ; text-align: center ;float: left; margin-right: 20px;}
.padjl .zixun i{ font-size: 16px ;color: #453633 ;background: url(../images/icon13.png) no-repeat left center; padding-left: 31px;}
.padjl .liuyan:hover i{font-weight: bold}
.padjl .zixun:hover i{font-weight: bold}


.casebg{ width: 100% ; height: 882px ; background: url(../images/bg3.jpg) no-repeat center center; overflow: hidden;}
.casebg .case-c{ width: 1350px; margin: 0 auto; padding: 63px 0 0 0;}
.castbox{ width: 100% ; height: 531px ; background-color: #fff ; margin-top: 48px; box-shadow: rgba(0, 0, 0, 0.02) 0 0 5px 3px; overflow: hidden;}
.cast-l{ width: 1042px; height: 531px; float: left;}
.cast-r{ width: 308px; float: right;}

.bxuia002{ width: 100% ;position: relative; overflow: hidden;}
.bxuia002 .bd{width: 100% ; }
.bxuia002 .bd ul{ zoom:1; width: 1042px}
.bxuia002 .bd ul li{ width: 1042px; height: 531px ; float: left; position: relative; overflow: hidden;}
.bxuia002 .bd ul li a{ width: 100% ;display: block}
.bxuia002 .bd ul li .img{ width: 100% ; height: 531px ; object-fit: cover;transition: .9s;}
.bxuia002 .bd ul li .zhe{ width: 100%; height: 94px;background: rgba(75, 66, 54, 0.8); position: absolute; left: 0;bottom: 0; overflow: hidden;}
.bxuia002 .bd ul li .zhe .quanbu{ width: 142px; height: 94px ; line-height: 94px; text-align: center ; background: rgba(196, 165, 123, 0.5); font-size: 16px; color: #fff ; position: absolute; right: 0;bottom: 0; overflow: hidden;}
.bxuia002 .bd ul li .tbl{ margin-left: 40px; margin-top: 23px;}
.bxuia002 .bd ul li .tbl tr td{ font-size: 14px; color: #e4e4e4 ; padding: 0 50px 6px 0}
.bxuia002 .bd ul li .img:hover{ transform:scale(1.1) ; -webkit-transform:scale(1.1) ; -moz-transform:scale(1.1) ; -ms-transform:scale(1.1) ; -o-transform:scale(1.1) ; }
.bxuia002 .hd{ width: 100%; text-align: center ;}
.bxuia002 .hd .next{ width: 50px; height: 50px ; background: rgba(255, 255, 255, 0.3) ;display: block;  background-image: url(../images/rt.png) ;background-repeat: no-repeat; background-position: center center; float: left;  cursor: pointer; position: absolute; right: 10px; top: 250px ;z-index: 2;}
.bxuia002 .hd .prev{ width: 50px; height: 50px ; background: rgba(255, 255, 255, 0.3) ;display: block;  background-image: url(../images/lt.png) ;background-repeat: no-repeat; background-position: center center; float: right ; cursor: pointer; position: absolute; left: 10px; top: 250px ;z-index: 2;}
.cast-r .cet{ width: 100% ;}
.cast-r .cet .bxui-mr{ width: 308px; height: 75px ; text-align: center; border-bottom: 1px solid #eee ; cursor: pointer; overflow: hidden;}
.cast-r .cet .bxui-mr h3{ line-height: 16px; font-size: 16px; color: #4b4236 ; margin: 18px 0 8px 0}
.cast-r .cet .bxui-mr i{ width: 40px; height: 1px; background-color: #b18c58 ;display: inline-block ; }
.cast-r .cet .bxui-mr h4{ line-height: 12px; font-size: 12px; color: #c0b8ac ; text-transform: uppercase ;margin-top: 4px;}
.cast-r .cet .bxui-mr.on{ background: url(../images/img5.jpg) ;}
.cast-r .cet .bxui-mr.on h3{ color: #fff }
.cast-r .cet .bxui-mr.on h4{color: #ccb38e}
.cast-r .cet .bxui-mr.on i{ color: rgba(255, 255, 255, 0.3)}


.advantagebg{ width: 100% ;background:url(../images/bg4.jpg) repeat ; overflow: hidden;}
.advantage-c{width: 1350px; margin: 0 auto; padding: 75px 0 170px 0; overflow: hidden;}
.advantage-c .title h3 span{font-size: 48px; color: #b18c58}
.sdvbox{ width: 100% ; margin-top: 43px; overflow: hidden;}
.sdvbox .sdv-l{ width: 612px; height: 550px; position: relative; float: left; }
.sdvbox .sdv-l .imga{ width: 230px; height: 230px; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ;  position: absolute; left: 135px ; top: 0;}
.sdvbox .sdv-l .imgb{ width: 260px; height: 260px; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ;  position: absolute; left: 0 ; top: 290px;}
.sdvbox .sdv-l .imgc{ width: 293px; height: 293px; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ;  border: solid 2px #916b35; position: absolute; left: 313px ; top: 197px;}
.sdvbox .sdv-r{ width: 675px; float: right ;}
.sdvbox .sdv-r .wzbox{ width: 100% ; margin: 65px 0 0 0 ; overflow: hidden;}
.sdvbox .sdv-r .wzbox img{float: left;}
.sdvbox .sdv-r .wzbox .wr{ width: 590px; float: right;}
.sdvbox .sdv-r .wzbox .wr h3{ line-height: 26px; font-size: 24px; font-weight: bold ; color: #b18c58 ;margin: 20px 0 13px 0}
.sdvbox .sdv-r .wzbox .wr h4{ line-height: 28px; font-size: 16px; color: #6d6d6d}
.sdvbox2{margin-top: 54px}
.sdvbox2 .sdv-r{ float: left;}
.sdvbox2 .sdv-l{ width: 600px; float: right ; height: 570px; }
.sdvbox2 .sdv-l .imgc{ left: 0;top: 0}
.sdvbox2 .sdv-l .imgb{ left: initial ;right: 0; top: 82px}
.sdvbox2 .sdv-l .imga{ left: 173px; top: 334px; border: solid 2px #916b35;}


.aboutbg{  width: 100% ; background-color: #ebebeb ; padding-bottom: 42px;}
.about-c{ width: 1350px; margin: 0 auto;}
.gudbox{ width: 100% ; height: 185px ;background-color: #fff ; box-shadow: rgba(0, 0, 0, 0.1) 0 0 9px 4px ;position: relative; top: -92.5px }
.huifeng{ width: 100% ; position: relative; top: -24px; overflow: hidden;}
.huifeng .hui-l{ width: 540px; height: 397px ; float: left; position: relative; overflow: hidden;}
.huifeng .hui-l i{ width: 438px; height: 369px ; background-color: #b18c58 ; display: block;}
.huifeng .hui-l img{width: 500px; height: 364px ; position: absolute; left: 40px;top: 33px; }
.huifeng .hui-r{ width: 742px; float: right ; position: relative;}
.huifeng .hui-r .htop{ width: 512px; margin-bottom: 62px;}
.huifeng .hui-r .htop h3{ font-weight: bold ; font-size: 30px; color: #4b4236; font-weight: normal ;margin: 0 0 13px 0}
.huifeng .hui-r .htop h3 span{ font-size: 24px; color: #b18c58}
.huifeng .hui-r .htop h4{ line-height: 10px; font-size: 10px; color: #b9b9b9 ; text-transform: uppercase ;}
.huifeng .hui-r .htop h3 i{ font-weight: bold}
.huifeng .hui-r .htop .i{ width: 85px; height: 1px ; background-color: #b18c58 ;display: inline-block ;margin-top: 14px;}
.huifeng .hui-r .htxt{ width: 512px; height: 120px; line-height: 30px; font-size: 14px; color: #4b4236 ; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4; text-indent: 14px; text-align: justify; overflow: hidden;}

.honor{ width: 100% ; padding: 44px 0 0 0; overflow: hidden;}
.honor ul{ width: 100% ;}
.honor ul li{ width: 316px; float: left; overflow: hidden;}
.honor ul li .imgbox{ width: 117px; height: 106px; float: left;}
.honor ul li .ir{ width: 160px; float: left;margin-left: 15px;}
.honor ul li .ir h3{ width: 100% ; height: 18px ; line-height: 18px; font-size: 16px; color: #4b4236 ; margin: 14px 0 13px 0; overflow: hidden;}
.honor ul li .ir h4{ width: 100% ; height: 14px ; line-height: 14px; font-size: 12px; color: #bcbcbc ; text-transform: uppercase; margin-bottom: 16px; overflow: hidden;}
.honor ul li .ir i{width: 32px; height: 1px ; background-color: #b18c58 ;display: inline-block ;}
.honor ul li .imgbox .img2{display: none}
.honor ul li .imgbox:hover .img2{display: block}
.honor ul li .imgbox:hover .img1{display: none}

.zhengshu{ width: 193px; height: 257px ;background: url(../images/img13.png) no-repeat ;position: absolute; right: 0; top: 0px;}
.zhengshu img{ width: 161px; height: 220px; margin: 12px 0 0 23px}

.huifeng .hui-r .gda{ width: 57px; height: 100px ;text-align: center; background-color: #b18c58 ; display: block ; position: absolute; right: 0; bottom: 5px} 
.huifeng .hui-r .gda a{ width: 100%; height: 100%; display: block;}
.huifeng .hui-r .gda i{ width: 28px; line-height: 16px; display: inline-block ; font-size: 14px; color: #fff ;background: url(../images/icon5.png) no-repeat bottom center ;padding-bottom: 26px; margin-top: 17px;}
.huifeng .hui-r .gda:hover{box-shadow: rgba(0, 0, 0, 0.1) 0 0 6px 3px}


.gudbox2{ width: 100% ; padding: 62px 0 0 0; margin-bottom: 70px; overflow: hidden;}
.gudbox .row-price{ float: left; width: 25%;text-align: center; padding: 50px 0 0 0; position: relative;}
.gudbox .row-price .price-box{ width: 100%; }
.gudbox .row-price p{font-size: 48px;font-weight: bold; color: #4b4236 ;display: inline-block}
.gudbox .row-price .price-box span{font-size: 14px; color: #4b4236;  padding-left: 6px; position: relative; top: -2px}
.gudbox .row-price h5{font-size: 14px; color: #757575; padding-top: 1px;}
.gudbox .row-price i{ width: 1px; height:50px ; background-color: #eee ; display: block ; position: absolute; right: 0;top: 68px;}


.newsbg{ width: 100% ;background-color: #fff ; overflow: hidden;}
.news-c{ width: 1350px; margin: 0 auto; padding: 52px 0 70px 0 ; overflow: hidden;}
.news-c .nws-l{ width: 570px; height: 415px; float: left;}
.news-c .nws-r{ width: 752px; height: 415px; float: right;}
.news-c .gd-box{padding-top: 48px;}


.bxuia009{ width: 100% ;position: relative; overflow: hidden;}
.bxuia009 .bd{width: 100% ; }
.bxuia009 .bd ul{ zoom:1; width: 570px}
.bxuia009 .bd ul li{ width: 570px; height: 415px ; float: left; position: relative; overflow: hidden;}
.bxuia009 .bd ul li a{ width: 100% ;display: block}
.bxuia009 .bd ul li .img{ width: 100% ; height: 415px ; object-fit: cover ; transition: .9s;}
.bxuia009 .bd ul li .zhe{ width: 100%; height: 55px; background: rgba(75, 66, 54, 0.8); position: absolute; left: 0;bottom: 0; overflow: hidden;}
.bxuia009 .bd ul li .zhe h3{ width: 440px; height: 55px ; line-height: 55px; padding-left: 22px; font-size: 16px; color: #fff ; white-space: nowrap;text-overflow: ellipsis; overflow: hidden;}
.bxuia009 .hd{ position: absolute; right: 14px; bottom: 22px;z-index: 2;}
.bxuia009 .hd li{ font-size: 0 ; width: 10px; height: 10px; background-color: #dec29c ; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; display: inline-block;margin-left: 10px; opacity: 0.4; cursor: pointer;}
.bxuia009 .hd li.on{opacity: 1;}
.bxuia009 .bd ul li .img:hover{ transform:scale(1.1) ; -webkit-transform:scale(1.1) ; -moz-transform:scale(1.1) ; -ms-transform:scale(1.1) ; -o-transform:scale(1.1) ; }

.xwlt{width: 100% ;height: 415px;border-top: 1px solid #dcdcdc ;border-bottom: 1px solid #dcdcdc ;   overflow: hidden;}
.xwlt ul{ width: 100%; position: relative; overflow: hidden;}
.xwlt ul li{ width: 100%; border-bottom: 1px dashed #dcdcdc ; padding: 17px 0; overflow: hidden; }
.xwlt ul li a{ width: 100%;  display: block ;position: relative;}
.xwlt ul li a .ntl{ width: 77px; height:64px ; text-align: center;float: left; border-right: 1px solid #dcdcdc ; overflow: hidden; }
.xwlt ul li a .ntl h5{ height: 26px; line-height: 26px; font-size: 24px;  color: #453633;margin:10px 0 11px 0;  }
.xwlt ul li a .ntl h6{ height: 16px; line-height: 16px; font-size:14px;color: #bab5ae;text-align: center ;}
.xwlt ul li a .ntr{ width: 648px; height: 70px;float: left; margin-left: 21px; overflow: hidden;}
.xwlt ul li a .ntr h3{width: 100%; height: 18px; line-height: 18px; font-size: 16px; color: #1c1c1c ; white-space: nowrap;text-overflow: ellipsis;margin-bottom: 9px; overflow: hidden;}
.xwlt ul li a .ntr p{width: 100%; height: 40px; line-height: 20px; font-size: 14px; color: #787168 ; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;}
.xwlt ul li a:hover .ntl h5{ color: #b18c58}
.xwlt ul li a:hover .ntr h3{color: #b18c58 }


.Partnerbg{ width: 100% ; background-color: #f8f8f8 ; padding: 65px 0 62px 0; overflow: hidden;}
.Partner-c{ width: 1350px; margin: 0 auto; overflow: hidden;}
.bxuia012{ width: 100%; margin-top: 44px;}
.bxuia012 .bd{width: 100%;}
.bxuia012 .bd ul li{ width: 248px; height: 98px ; float: left; border: solid 1px #eee;margin-right: 25px;}
.bxuia012 .bd ul li a{ width: 100% ; height: 98px; display: block ;}
.bxuia012 .bd ul li a img{width: 100% ; height: 98px;}
.bxuia012 .bd ul li a:hover{box-shadow: rgba(0, 0, 0, 0.1) 0 0 6px 2px}
.bxuia012 .bd ul{ padding: 6px 0 !important}


.fb select{appearance: none;}
.fb select{width: 320px; height: 40px; line-height: 40px; padding-left: 18px; font-size: 14px; text-align: left; color: #666; cursor: pointer; border: none;background: url(../images/xl1.png) no-repeat; background-position: 284px center;}



















